Subject: Re: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Aug 2020 11:00:40 +0300

> From: Eijiro Sumii <[email-masked]>
> Date: Wed, 26 Aug 2020 16:40:56 +0900
> Cc: [email-masked], [email-masked], [email-masked]
> 
> On Wed, Aug 26, 2020 at 3:35 PM Eli Zaretskii <[email-masked]> wrote:
> > Which parts of the discussion of bug#36779 do you find useful for
> > understanding the issue and how to work around it?  I skimmed the
> > discussion and found nothing useful there, but maybe I missed
> > something.
> 
> Those who are troubled with a similar problem, or those who try to fix
> it, would want to know details such as the video and logs, just for
> example.

Sorry, I don't understand: which video and what logs?

The PROBLEMS file is not for people who fix bugs, it is for people who
need to work around the problems which cannot be fixed.  People who
want to fix bugs should search the Emacs bug database.

> We have been delayed for more than a year - I am not sure if this is normal.

I don't understand this part either: what kind of delay are you
talking about?  Who was delayed, and how?